/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 
 /* Début Police Google font */
/*
@import url('https://fonts.googleapis.com/css?family=Mina&display=swap');

#header .top-menu a[data-depth="0"]:hover {  
	font-family: 'Mina', sans-serif;
}
#header .top-menu a[data-depth="0"]{  
	font-family: 'Mina', sans-serif;

}
*/
/* Fin Police Google font */ 

/* Début haut de page couleur derrière dessus*/
#header {
    background:  #812E40;
	/* background-image:url(https://biofa-shop.be/images/05_bg.jpg); */
    color: #7a7a7a;	
}
/* Fin haut de page couleur derrière le dessus*/

/* Début couleur derrière le logo */
@media(min-width:768px){
    #header .header-top {
		background: #812E40;
		border-bottom: 15px solid #ffc400; /* Ligne couleur sous logo */
		padding-bottom: 0rem;
	}
}
/* fin couleur derrière le logo */

/* Début couleur derrière contactez-nous */
#header .header-nav {
	background: #ffffff;
    border-bottom: 0px solid #ff0000; /* changer le "0" pour rendre visible*/
    max-height: 50px;
    margin-bottom: 5px;
}
/* fin couleur derrière contactez-nous */

/* Début Couleur contactez-nous */
#contact-link{
	color:#812E40;
	font-weight: bold;
}

@media (max-width:991px){
	#contact-link{display:none;} /* Cacher numéro téléphone car superposition avec sélecteur de langue */
}

/* Fin Couleur contactez-nous */

/* Début Couleur Texte Menu */
#header .top-menu a[data-depth="0"]:hover {  
	background: #812E40;
	color: #FFC400;
    text-decoration: none;
	font-size: 20px;
}

#header .header-top a[data-depth="0"] {  
	background: #812E40;
	color: #ffffff;
    text-transform: uppercase;
		font-size: 20px;
}
/* Fin Couleur Texte Menu */

/* Début cacher quick view */
 .highlighted-informations {display: none;} 
/* Fin cacher quick view */

/* Début cacher prix */ 
 #products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
	display: none;
}
/* Fin cacher prix */ 

/* Début Bloc texte personalisé */
#homepage img{max-width:100%;}
#homepage a img:hover{opacity: 0.8;filter: alpha(opacity=80);}
#homepage #banner{margin-bottom:30px;}
#homepage #arguments h2{margin-top:20px;margin-bottom:20px;}
#homepage #arguments p{font-size:14px;}

#custom-text {
    background: none;
    border-radius: 2px;
    margin-bottom: 1.5rem;
    padding: 10px; /* remplacer 3.125rem par 10px */
    text-align: center;
}
/* Fin Bloc texte personalisé */

/* Début animation CSS */ 

/* impact sur le prix */
@keyframes bounceIn {
    0% {
      transform: scale(0.1);
      opacity: 0;
    }
    60% {
      transform: scale(1.2);
      opacity: 1;
    }
    100% {
      transform: scale(1);
    }
}

#product .current-price{font-size:50px;}
#product .current-price{
    animation-duration: 2s;
    animation-name: bounceIn;
}
#product .current-price{
    animation: bounceIn 2s;
}

/* impact sur le bouton d'achat */

/*
@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.08); }
    50% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.05); }
    80% { transform: scale(1); }
    100% { transform: scale(1); }
}
#product .add-to-cart{
    animation-name: pulse_animation;
    animation-duration: 15000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

*/
/* Fin animation CSS */   

/* 	Début affichage sous-catégorie */
.block-category {
    min-height: 0rem;
    margin-bottom: 1.563rem;
}

.block-category .block-category-inner .category-cover img {
    width: 141px;
    height: auto;
	display: none;
}

.subcategory-heading {
    font-weight: bold;
    text-align:center;
    padding-top:10px;
}
#subcategories{
    background-color:#fff;
}
#subcategories h5{
    margin-bottom: 15px
}  
#subcategories ul li{
    float: left;
    width: 20%;
    text-align: center;
}
#subcategories ul li img {
    margin-bottom: 8px;
    width:100%;
}
#subcategories ul li img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

/* mobile 900px */
@media screen and (max-width:900px){
    #subcategories ul li{
        width: 20%;
    }
	
	#subcategories h5{
    font-size: 0.7rem;
	}  
}

/* mobile 800px */
@media screen and (max-width:800px){
    #subcategories ul li{
        width: 25%;
    }
	
	#subcategories h5{
    font-size: 0.7rem;
	}  
}

/* mobile 600px */
@media screen and (max-width:600px){
    #subcategories ul li{
        width: 33%;
    }
	
	#subcategories h5{
    font-size: 0.6rem;
	}  
}
/* 	Fin affichage sous-catégorie */

/* Début apparance pages CMS EP18 */ 
/* tous les supports */
#cms .page-content h1{font-size:30px;margin-bottom:20px;}
#cms #banner-cms img{max-width:100%}
#cms #banner-cms{margin-bottom:20px;}  

#cms .page-content.page-cms.page-cms-3 {margin-left:0%;margin-right:0%;}
#cms .page-content.page-cms.page-cms-14 {margin-left:0%;margin-right:0%;}

/* desktop */
@media(min-width:1200px){ 
	#cms .page-content.page-cms{margin-left:25%;margin-right:25%;}
}

@media(max-width:1199px) AND (min-width:992px){ 
    #cms .page-content.page-cms{margin-left:20%;margin-right:20%;}
}

@media(max-width:991px) AND (min-width:768px){ 
    #cms .page-content.page-cms{margin-left:10%;margin-right:10%;}
}

/* tablette vert. - small */
@media(max-width:767px){ 
    #cms .page-content.page-cms{margin-left:0%;margin-right:0%;}
}
/* Fin apparance pages CMS */

/* Début Message Vacances EP28 */
#block_top_infos{background-color:#ffc400;color:#fff;text-align:center;font-weight:bold;padding:10px;}
#block_top_infos img{height:20px;vertical-align:top;}
/* Fin Message Vacances EP28 */

/* Début décalage produit mini */
@media (min-width:992px) {
    .products.row {
        margin-right: -15px;
        margin-left: 50px
    }
}

@media (min-width:1200px) {
    .products.row {
        margin-right: -15px;
        margin-left: -0px
    }
}
/* Fin décalage produit mini */

/* Début taille police  produit mini */
#products .product-title a,
.featured-products .product-title a,
.product-accessories .product-title a,
.product-miniature .product-title a {
    color: #7a7a7a;
    font-size: .8rem;
    text-decoration: none;
	text-transform: none;
    text-align: center;
    font-weight: 400
}
/* Fin taille police  produit mini */

/* Début Capitale bouton 3 */
.btn-tertiary {
    text-transform : capitalize;
}
/* Fin Capitale bouton 3 */

/* Début bouton 2 dans product-description-short */
#product .product-information .btn-secondary:hover {
    /* background-color: #ff0000; */
	background-image:url(https://biofa-shop.be/images/bouton_teinte_R.jpg);
	color: #070707;
	text-transform : none;
}

#product .product-information .btn-secondary {
    /* background-color: #ff0000; */
	background-image:url(https://biofa-shop.be/images/bouton_teinte.jpg);
	color: #070707;
	text-transform : none;
}

#product .modal-body .btn-secondary 
{
	display:none	/* Cacher le bouton teinté produit dans le zoom photo */
}
/* Fin bouton 2 dans product-description-short */

/* Début Couleur fond et cadre + taille logo fournisseur */
@media(min-width:600px){
	#product #wrapper .container{background:#f1f1f1;padding-top:10px;}
    #product #wrapper{background-color:#ffffff;}
}
#product .product-manufacturer img{height:70px;margin-bottom:15px;}
/* Fin modification fiche produit  fond + logo fournisseur */

/* Début ajustement taille Logo */
/* version 1 */
/* desktop */

@media(min-width:1200px){ 
    .header-top #top-menu{margin-top:50px;}
    .header-top #search_widget{margin-top:40px;}
}

@media(min-width:992px) AND (max-width:1199px){ 
    .header-top #top-menu{margin-top:35px;}
    .header-top #search_widget{margin-top:25px;}
}

/* desktop v. */
@media(min-width:768px) AND (max-width:991px){ 
    .header-top #top-menu{margin-top:25px;}
    .header-top #search_widget{margin-top:15px;}
}
/* mobile */
/* Réduction de logo ANNULEE
@media(max-width:767px){
    #header .logo {height:30px;background-color:#A62341;}
}
*/

@media (min-width:320px) {

    .text-sm-center {
        text-align: center!important
    }
}
/* Fin ajustement taille Logo */

/* Début Cadre personalisation */
.product-customization .product-message {
    background: #ffffff;
    border: solid #a62341;
    width: 100%;
    height: 3.125rem;
    resize: none;
    padding: .625rem;
    font-size: .8rem;
	text-align: center
}
.product-customization .customization-message {
    margin-top: 0px;
}

.product-customization .card-block {
    padding: 0rem .5rem .5rem .5rem
}
/* Fin Cadre personalisation */

/* Début Publicité avec décompte */
#index #block_deal{margin-bottom:30px;}
#index #block_deal #banner-deal{width:100%;}
#index #block_deal #countdown_deal{text-align:center;font-size:50px;background-color:#812E40;padding:30px;font-weight:bold;color:#FFC400;height:90px;}
#index #block_deal a img:hover{opacity:0.8;filter:alpha(opacity=80);}

/* tablette vert.  */
@media(max-width:767px) and (min-width:576px){
    #index #block_deal #countdown_deal{font-size:30px;}
}

/* mobiles */
@media(max-width:575px) {
    #index #block_deal #countdown_deal{padding:10px;font-size:12px;height:inherit;}
}
/* fin Publicité avec décompte */

/* Début Faire tournér l'image produit */
.products .thumbnail-container{background:none!important;box-shadow:none!important;}
.products .product-miniature img{border-radius:50%;border:5px dotted #812E40;border-style: dotted dashed solid double;}
.products .product-miniature img:hover{/* transform:skewY(20deg);*/transform:rotate(20deg);transition:all 0.2s ease;box-shadow:5px 5px 5px #aaa; }
#product .js-qv-product-cover{border-radius:50%;border:5px dotted #812E40;border-style: dotted dashed solid double;}
#product .product-cover .layer:hover{border-radius:50%;border:5px dotted #812E40;border-style: dotted dashed solid double;}
/* Fin Faire tournér l'image produit */

/* Début Intégration vidéo */

iframe{width:100%!important}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:7px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* Fin Intégration vidéo */

/* Début Gallerie Photos */

.img-responsive{width:100%;}
.block_gallery a{height:180px!important;display:inline-block;overflow:hidden;margin-bottom:25px;}

/* tablette hori.  */
@media(max-width:1024px) and (min-width:769px){
    .block_gallery a{height:150px!important;margin-bottom:20px;}    
}

/* tablette vert.  */
@media(max-width:768px) and (min-width:601px){
    .block_gallery a{height:110px!important;margin-bottom:15px;}
}

/* mobiles */
@media(max-width:768px) and (max-width:600px){
    .block_gallery a{height:140px!important;margin-bottom:15px;} 
}

/* Fin Gallerie Photos */
